## ros-noetic-pilz-robots 0.6.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(pilz_robots)
find_package(catkin REQUIRED)
catkin_metapackage()
